{
  "Version": 1,
  "Hash": "dm3qW0rqu7HO1Yqb8KHGSX+Wbpf2mR875Le3ki7ZF9M=",
  "Source": "HeartTrack",
  "BasePath": "_content/HeartTrack",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [
    {
      "Name": "HeartTrack/wwwroot",
      "Source": "HeartTrack",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "Pattern": "**"
    }
  ],
  "Assets": [
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/blazorise.bootstrap.css",
      "SourceId": "Blazorise.Bootstrap",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise.Bootstrap",
      "RelativePath": "blazorise.bootstrap.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/blazorise.bootstrap.css"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/blazorise.bootstrap.min.css",
      "SourceId": "Blazorise.Bootstrap",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise.Bootstrap",
      "RelativePath": "blazorise.bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/blazorise.bootstrap.min.css"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/modal.js",
      "SourceId": "Blazorise.Bootstrap",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise.Bootstrap",
      "RelativePath": "modal.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/modal.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/tooltip.js",
      "SourceId": "Blazorise.Bootstrap",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise.Bootstrap",
      "RelativePath": "tooltip.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise.bootstrap/1.4.0/staticwebassets/tooltip.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise.datagrid/1.4.0/staticwebassets/datagrid.js",
      "SourceId": "Blazorise.DataGrid",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise.datagrid/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise.DataGrid",
      "RelativePath": "datagrid.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise.datagrid/1.4.0/staticwebassets/datagrid.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/blazorise.css",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "blazorise.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/blazorise.css"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/blazorise.min.css",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "blazorise.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/blazorise.min.css"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/breakpoint.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "breakpoint.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/breakpoint.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/button.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "button.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/button.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/closable.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "closable.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/closable.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/colorPicker.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "colorPicker.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/colorPicker.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/datePicker.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "datePicker.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/datePicker.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/dragDrop.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "dragDrop.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/dragDrop.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/dropdown.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "dropdown.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/dropdown.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/fileEdit.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "fileEdit.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/fileEdit.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/filePicker.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "filePicker.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/filePicker.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/floatingUi.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "floatingUi.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/floatingUi.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/inputMask.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "inputMask.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/inputMask.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/io.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "io.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/io.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/memoEdit.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "memoEdit.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/memoEdit.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/numericPicker.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "numericPicker.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/numericPicker.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/observer.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "observer.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/observer.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/table.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "table.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/table.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/textEdit.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "textEdit.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/textEdit.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/theme.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "theme.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/theme.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/timePicker.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "timePicker.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/timePicker.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/tooltip.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "tooltip.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/tooltip.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/utilities.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "utilities.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/utilities.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/DateTimeMaskValidator.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "validators/DateTimeMaskValidator.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/DateTimeMaskValidator.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/NoValidator.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "validators/NoValidator.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/NoValidator.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/NumericMaskValidator.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "validators/NumericMaskValidator.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/NumericMaskValidator.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/RegExMaskValidator.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "validators/RegExMaskValidator.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/validators/RegExMaskValidator.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/autoNumeric.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/autoNumeric.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/autoNumeric.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/Behave.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/Behave.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/Behave.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/flatpickr.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/flatpickr.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/flatpickr.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/floating-ui-core.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/floating-ui-core.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/floating-ui-core.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/floating-ui.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/floating-ui.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/floating-ui.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/inputmask.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/inputmask.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/inputmask.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/jsencrypt.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/jsencrypt.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/jsencrypt.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/Pickr.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/Pickr.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/Pickr.js"
    },
    {
      "Identity": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/sha512.js",
      "SourceId": "Blazorise",
      "SourceType": "Package",
      "ContentRoot": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/",
      "BasePath": "_content/Blazorise",
      "RelativePath": "vendors/sha512.js",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/.nuget/packages/blazorise/1.4.0/staticwebassets/vendors/sha512.js"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/obj/Debug/net6.0/scopedcss/bundle/HeartTrack.styles.css",
      "SourceId": "HeartTrack",
      "SourceType": "Computed",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/obj/Debug/net6.0/scopedcss/bundle/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "HeartTrack.styles.css",
      "AssetKind": "All",
      "AssetMode": "CurrentProject",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ApplicationBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/obj/Debug/net6.0/scopedcss/bundle/HeartTrack.styles.css"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/obj/Debug/net6.0/scopedcss/projectbundle/HeartTrack.bundle.scp.css",
      "SourceId": "HeartTrack",
      "SourceType": "Computed",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/obj/Debug/net6.0/scopedcss/projectbundle/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "HeartTrack.bundle.scp.css",
      "AssetKind": "All",
      "AssetMode": "Reference",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "ScopedCss",
      "AssetTraitValue": "ProjectBundle",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/obj/Debug/net6.0/scopedcss/projectbundle/HeartTrack.bundle.scp.css"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/bootstrap/bootstrap.min.css",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/bootstrap/bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/bootstrap/bootstrap.min.css"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/bootstrap/bootstrap.min.css.map",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/bootstrap/bootstrap.min.css.map",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/bootstrap/bootstrap.min.css.map"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/FONT-LICENSE",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/FONT-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/FONT-LICENSE"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/css/open-iconic-bootstrap.min.css",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/font/css/open-iconic-bootstrap.min.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/font/css/open-iconic-bootstrap.min.css"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.eot",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.eot",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/font/fonts/open-iconic.eot"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.otf",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.otf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/font/fonts/open-iconic.otf"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.svg",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.svg",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/font/fonts/open-iconic.svg"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.ttf",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.ttf",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/font/fonts/open-iconic.ttf"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/font/fonts/open-iconic.woff",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/font/fonts/open-iconic.woff",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/font/fonts/open-iconic.woff"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/ICON-LICENSE",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/ICON-LICENSE",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/ICON-LICENSE"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/open-iconic/README.md",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/open-iconic/README.md",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/open-iconic/README.md"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/css/site.css",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "css/site.css",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/css/site.css"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/fake-data-activity.json",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "fake-data-activity.json",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/fake-data-activity.json"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/fake-data.json",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "fake-data.json",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/fake-data.json"
    },
    {
      "Identity": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/favicon.ico",
      "SourceId": "HeartTrack",
      "SourceType": "Discovered",
      "ContentRoot": "/Users/Perederii/SAE/git/Admin/Sources/HeartTrack/wwwroot/",
      "BasePath": "_content/HeartTrack",
      "RelativePath": "favicon.ico",
      "AssetKind": "All",
      "AssetMode": "All",
      "AssetRole": "Primary",
      "RelatedAsset": "",
      "AssetTraitName": "",
      "AssetTraitValue": "",
      "CopyToOutputDirectory": "Never",
      "CopyToPublishDirectory": "PreserveNewest",
      "OriginalItemSpec": "wwwroot/favicon.ico"
    }
  ]
}